@import url(https://fonts.googleapis.com/css?family=Roboto:300);

.login-page {
    width: 360px;
    padding: 8% 0 0;
    margin: auto;
}

.form {
    position: relative;
    z-index: 1;
    background: #fff;
    max-width: 360px;
    margin: 0 auto 100px;
    padding: 45px;
    text-align: center;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
    border-radius: 8px;
}

.form input {
    font-family: "Roboto", sans-serif;
    outline: 0;
    background: #fff;
    color: #000;
    width: 100%;
    border: 0;
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    border: 1px solid #2f374b;
    font-size: 14px;
}

.form button {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    outline: 0;
    background: #4caf50;
    width: 100%;
    border: 0;
    padding: 15px;
    color: #ffffff;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
}

.form button:hover,
.form button:active,
.form button:focus {
    background: #43a047;
}

.form .message {
    margin: 15px 0 0;
    color: #b3b3b3;
    font-size: 12px;
}

.form .message a {
    color: #4caf50;
    text-decoration: none;
}

.form .register-form {
    display: none;
}

.container {
    position: relative;
    z-index: 1;
    max-width: 300px;
    margin: 0 auto;
}

.container:before,
.container:after {
    content: "";
    display: block;
    clear: both;
}

.container .info {
    margin: 50px auto;
    text-align: center;
}

.container .info h1 {
    margin: 0 0 15px;
    padding: 0;
    font-size: 36px;
    font-weight: 300;
    color: #1a1a1a;
}

.container .info span {
    color: #4d4d4d;
    font-size: 12px;
}

.container .info span a {
    color: #000000;
    text-decoration: none;
}

.container .info span .fa {
    color: #ef3b3a;
}

.login-logo {
    max-width: 200px;
    width: 100%;
    display: inline-block;
}

body {
    background-image: url(https://cdn.discordapp.com/attachments/1111482136436944999/1140843225477820446/bg-01.jpg);
    background-size: cover;
    /* fallback for old browsers */
    
    font-family: "Roboto", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a.forget-link,
a.back-to-login {
    display: block;
    font-size: 14px;
    margin-top: 17px;
    margin-bottom: 0px;
    transition: all 0.4s;
}

a.forget-link:hover,
a.back-to-login:hover {
    text-decoration: none;
    color: #1a88ff;
}
.forget-page {
    max-width: 600px;
    margin: auto;
    padding: 10% 0 0;
}

.form {
    max-width: 600px;
}

.form button {
    width: 20%;
    padding: 12px;
}
